<!--
    Projet:Projet-arg
    description:jeu de piste de navigation entre des sites web
    auteur:Younes,Mathieu,louis
    Version:V.1 
-->
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/introduction.css">
    <title>introduction</title>
</head>

<body>
    <main>
        <div>
            <div>
                <img src="image/Warning.png" alt="image de attention" width="200px">
            </div>
            <h1>attention!!!</h1>
            <p>Sur Se site vous commençerez le jeu de piste.Pour poursuivre dans le jeux vous deverez trouver des
                indices dans les differentes pages indice:les quatres sont la clé</p>
            <p>Cliquer sur le liens ci-dessous pour commencer le jeu</p>
        </div>
        <a href="piege_intro.html">liens</a>
        <br>
        <a href="index.html">liens si-dessous</a>
        <h2>Bon courages</h2>
    </main>
</body>

</html>